# vim:ft=kitty

foreground {{colors.on_surface.default.hex}}
background {{colors.surface.default.hex}}
selection_foreground {{colors.on_secondary_container.default.hex}}
selection_background {{colors.secondary_container.default.hex}}
cursor {{colors.on_surface.default.hex}}
cursor_text_color {{colors.surface.default.hex}}
url_color {{colors.primary.default.hex}}

active_border_color {{colors.primary.default.hex}}
inactive_border_color {{colors.outline.default.hex}}
bell_border_color {{colors.error.default.hex}}

tab_bar_background {{colors.surface.default.hex}}
active_tab_foreground {{colors.on_primary.default.hex}}
active_tab_background {{colors.primary.default.hex}}
inactive_tab_foreground {{colors.on_surface.default.hex}}
inactive_tab_background {{colors.surface_variant.default.hex}}

color0  {{colors.surface_variant.default.hex}}
color1  {{colors.error.default.hex}}
color2  {{colors.primary.default.hex}}
color3  {{colors.secondary.default.hex}}
color4  {{colors.tertiary.default.hex}}
color5  {{colors.primary_container.default.hex}}
color6  {{colors.secondary_container.default.hex}}
color7  {{colors.on_surface.default.hex}}

color8  {{colors.outline_variant.default.hex}}
color9  {{colors.error_container.default.hex}}
color10 {{colors.primary_container.default.hex}}
color11 {{colors.secondary_container.default.hex}}
color12 {{colors.tertiary_container.default.hex}}
color13 {{colors.primary.default.hex}}
color14 {{colors.secondary.default.hex}}
color15 {{colors.on_surface_variant.default.hex}}
